Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-RU-2015:0081-1: moderate: Recommended update for polkit
openSUSE Recommended Update: Recommended update for polkit
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0081-1
Rating: moderate
References: #912889
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


The polkit library was updated to fix a memory leak that was exposed by
the KDE PowerDevil application.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-41

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-41

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libpolkit0-0.112-3.5.1
libpolkit0-debuginfo-0.112-3.5.1
polkit-0.112-3.5.1
polkit-debuginfo-0.112-3.5.1
polkit-debugsource-0.112-3.5.1
polkit-devel-0.112-3.5.1
polkit-devel-debuginfo-0.112-3.5.1
typelib-1_0-Polkit-1_0-0.112-3.5.1

- openSUSE 13.2 (x86_64):

libpolkit0-32bit-0.112-3.5.1
libpolkit0-debuginfo-32bit-0.112-3.5.1

- openSUSE 13.2 (noarch):

polkit-doc-0.112-3.5.1

- openSUSE 13.1 (i586 x86_64):

libpolkit0-0.112-6.1
libpolkit0-debuginfo-0.112-6.1
polkit-0.112-6.1
polkit-debuginfo-0.112-6.1
polkit-debugsource-0.112-6.1
polkit-devel-0.112-6.1
polkit-devel-debuginfo-0.112-6.1
typelib-1_0-Polkit-1_0-0.112-6.1

- openSUSE 13.1 (x86_64):

libpolkit0-32bit-0.112-6.1
libpolkit0-debuginfo-32bit-0.112-6.1

- openSUSE 13.1 (noarch):

polkit-doc-0.112-6.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=912889


< Previous Next >
This Thread
  • No further messages